/*titre h1*/
#property-title {margin: 120px auto 40px;text-align: center;padding: 0 2rem}
/*liste à puce under title*/
ul.under_title {display: flex;margin: 0;padding: 0;flex-wrap: wrap;justify-content: center;gap: 10px}
ul.under_title > li {margin-right: 20px}
/**/
.property-container{max-width:1200px;width:100%;background:#ffffff83;border:1px solid #ddd;border-radius:3px;overflow:hidden;box-shadow:0 4px 8px rgba(0,0,0,.1);padding:2rem 0;box-sizing:border-box;margin:0 auto;}
.price-container{display:flex;align-items:center;justify-content:center;margin:50px auto;padding: 0 2rem}
.property-price{color:#c19a5f;font-size:2.5rem;font-weight:700;text-align:center;font-family:'Lexend';text-shadow:0 1px 2px rgba(0,0,0,.1)}
.top-header{display:flex;justify-content:center;align-items:center;margin-bottom: 2rem}
.breadcrumb-container{display:flex;align-items:center;gap:10px;}
.breadcrumb{list-style:none;display:flex;gap:5px;margin:0;padding:0;font-size:.9rem;}
.breadcrumb li{position:relative;color:#444;font-weight:600;}
.breadcrumb li a{color:#c19a5f;font-weight:600;transition:background-color .3s ease;text-decoration:none;}
.breadcrumb li a:hover{text-decoration:underline;color:#a0763d;}
.breadcrumb li::after{content:">";color:#666;margin:0 5px;}
.breadcrumb li:last-child::after{content:"";}
.share-btn{background-color:#c19a5f;color:#fff;border:none;padding:7px 12px;cursor:pointer;border-radius:3px;font-size:.8rem;transition:background-color .3s ease;margin-left:auto;font-weight:500;font-family:inherit;margin-top:-5px;}
.share-btn:hover{background-color:#a0763d;}
.gallery-section{display:flex;justify-content:space-between;margin:20px auto;gap:10px;margin-bottom:35px;}
.main-image{flex:2;position:relative;}
.main-image img{width:100%;max-height:500px;min-height:500px;border-radius:3px;object-fit:cover;}
.photo-counter{position:absolute;bottom:15px;right:15px;background-color:rgba(0,0,0,.7);color:#fff;padding:5px 10px;font-size:1rem;font-weight:600;border-radius:5px;}
.thumbnails{flex:1;display:grid;grid-template-columns:repeat(2,1fr);grid-template-rows:repeat(3,1fr);gap:10px;margin-top:-2px;height:505px;overflow:hidden;align-items:start;width:100%;}
.thumbnail{width:100%;height:100%;object-fit:cover;border-radius:3px;cursor:pointer;border:2px solid transparent;transition:transform .3s ease,border-color .3s ease;}
.thumbnail:hover{transform:scale(1.05);}
.thumbnail.active{border-color:#c19a5f00;}
.details-contact-container{position:relative;display:flex;justify-content:space-between;align-items:flex-start;gap:50px;padding: 0 1rem;flex-wrap: wrap}
.details-section{flex:2;padding-right:0;}
.details-section h1{font-size:2rem;margin-bottom:30px;margin-top:-33px;position:relative;font-family:"Lexend",sans-serif;letter-spacing:-.5px;font-weight:500;}
.details-section h1::after{content:"";display:block;width:100%;height:2px;background-color:#c19a5f;margin-top:15px;}
.details-section p{font-size:14px;margin-bottom:10px;color:#555;}
.details-section i,.property-info i{color:#c19a5f;font-weight:bold;}
.property-info li{font-size:14px}
.description{margin-top:30px;font-size:1rem;color:#333;line-height:1.5;text-align:justify;}
.property-info li{display:flex;align-items:center}
.property-info li i{color:#c19a5f;font-size:1rem;width:24px;height:24px;text-align:center;line-height:24px;margin-right:3px;flex-shrink:0;}
.property-info-columns .property-info{display:flex;flex-wrap:wrap;gap:10px 20px;list-style:none;padding:0; margin:0}
.property-info-columns .property-info li{font-size:14px;margin-bottom:10px;color:#333;width:calc(50% - 10px);display:flex;align-items:center}
.property-info-columns i{color:#c19a5f;margin-right:8px;}
/*contact section*/
.contact-section .top_contact {padding:20px;border-radius:20px;border:1px solid #c19a5f70;max-width: 340px;width: 340px;margin-bottom: 2rem}
/*contact form*/
.contact-section h2{text-align:center;font-size:1.5rem;margin-bottom:30px;color:#333;position:relative;margin-top:0;}
.contact-section h2::after{content:"";display:block;width:100px;height:2px;background-color:#c19a5f;margin:10px auto 0;}
.contact-section form{display:flex;flex-wrap:wrap;gap:15px;padding:0;}
.contact-section .form-group{display:flex;flex-direction:column;width:calc(50% - 7.5px);}
.contact-section .form-group.full-width{width:100%;}
.contact-section .form-group.inline{display:flex;flex-direction:row;gap:10px;width:100%;}
.contact-section .form-group.inline>.small-width{flex:1.2;max-width:25%;}
.contact-section .form-group.inline>.large-width{flex:2.8;}
.contact-section label{font-size:.9rem;font-weight:600;color:#555;margin-bottom:5px;}
/*button partage*/
.contact-section .share-btn {align-self: flex-end}
/**/
.form-group label{display:block;margin-bottom:5px;}
.form-group.inline label{margin-bottom:5px;}
.contact-section input,.contact-section textarea{width:100%;padding:9px;border:1px solid #c19a5f00;border-radius:0;font-size:.9rem;box-sizing:border-box;font-family:inherit;background-color:#c19a5f1a;box-shadow:0 1px 2px rgba(0,0,0,.1);}
.contact-section input::placeholder,.contact-section textarea::placeholder{color:#333;opacity:1;}
.contact-section textarea{resize:vertical;height:80px;}
.contact-section .checkbox-group{display:flex;align-items:center;gap:3px;width:100%;font-size:14px;}
.contact-section input[type="checkbox"]{width:auto;margin:0;}
label[for="terms"]{font-size:.9rem;font-weight:400;color:#333;line-height:1.5;margin-left:5px}
.checkbox-group input[type="checkbox"]{margin-top:-3px;}
.contact-section button{width:60%;padding:7px 15px;background-color:#c19a5f;color:#fff;border:none;border-radius:2px;cursor:pointer;font-weight:600;font-family:inherit;font-size:.9rem;margin:0 auto 0;}
.contact-section button:hover{background-color:#a0763d;}
.fullscreen-gallery{position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.9);display:flex;justify-content:center;align-items:center;z-index:10000;}
.fullscreen-image-container{width:100%;height:90%;display:flex;justify-content:center;align-items:center;}
#fullscreen-photo{width:100%;height:100%;object-fit:contain;border-radius:5px;}
.nav-arrow{position:absolute;top:50%;transform:translateY(-50%);font-size:50px;background:transparent;color:#fff;border:none;width:40px;height:40px;display:flex;align-items:center;justify-content:center;cursor:pointer;z-index:1010;transition:background-color .3s ease;}
.nav-arrow:hover{transform:translateY(-50%) scale(1.2);}
.left-arrow{left:20px;}
.right-arrow{right:20px;}
.close-gallery{position:absolute;top:20px;right:20px;font-size:70px;background:none;border:none;color:#fff;cursor:pointer;z-index:1010;}
.fullscreen-photo-counter{position:absolute;bottom:20px;font-size:1.2rem;color:#fff;background:rgba(0,0,0,.6);padding:5px 10px;border-radius:5px;z-index:1010;font-weight:600;}
.view-all-photos{position:absolute;bottom:15px;left:15px;padding:10px 20px;background-color:#c19a5f;color:#fff;border:1px solid #fff;border-radius:3px;cursor:pointer;font-size:1rem;font-weight:600;font-family:inherit;transition:background-color .3s ease,transform .2s ease;}
.view-all-photos:hover{background-color:#a0763d;transform:scale(1.05);}
.contact-info{margin-bottom:10px;}
.details-section > .contact-info:first-child h2 {margin-top: 0}
.contact-info h2{font-size:1.8rem;margin-bottom:20px;margin-top:50px;color:#222;font-weight:400;position:relative;font-family:"Lexend",sans-serif;letter-spacing:-.5px;}
.contact-info h2::after{content:"";display:block;width:100%;height:2px;background-color:#c19a5f;margin-top:10px;}
.contact-info li i{color:#c19a5f;font-size:.9rem;width:24px;height:24px;text-align:center;line-height:24px;margin-right:8px;flex-shrink:0;}
.contact-info li strong{font-weight:bold;color:#333;margin-right:5px;font-size:.9rem;}
.contact-info li span{color:#333;font-size:.9rem;font-weight:500;}
.custom-services-container{display:flex;justify-content:space-between;gap:20px;margin-top:20px;margin-bottom:-5px;}
.custom-services-list{list-style:none;padding:0;margin:0;flex:1;display:grid;grid-template-columns:50% 50%;gap:10px;}
.custom-services-list div{display:flex;align-items:center;font-size:.9rem;font-weight:500;margin-bottom:7px;color:#333;}
.custom-services-list div i{color:#c19a5f;font-size:1rem;width:24px;height:24px;text-align:center;line-height:24px;margin-right:8px;flex-shrink:0;}
.similar-properties-container{max-width:1200px;margin:50px auto;padding:20px;text-align:center;}
.similar-properties-container h3{font-size:1.8rem;font-weight:600;color:#333;margin-bottom:20px;position:relative;display:inline-block;text-align:center;}
.similar-properties-container h3::after{content:"";display:block;width:100px;height:2px;background-color:#c19a5f;margin:10px auto 0;}
.similar-properties-grid{display:grid;grid-template-columns:repeat(3,1fr);gap:20px;padding:20px;max-width:1100px;margin:auto;}
.similar-property-card{background-color:#fff;border-radius:3px;overflow:hidden;box-shadow:0 2px 5px rgba(0,0,0,.05),0 -2px 5px rgba(0,0,0,.04),2px 0 5px rgba(0,0,0,.04),-2px 0 5px rgba(0,0,0,.04);position:relative;cursor:pointer;transition:transform .3s ease,box-shadow .3s ease;width:100%;max-width:370px;}
.similar-property-card{transform:translateY(50px);transition:opacity .8s ease-out,transform .8s ease-out;}
.similar-property-card.visible{opacity:1;transform:translateY(0);}
.similar-property-card:hover{box-shadow:0 4px 15px rgba(255,255,255,.1);}
.similar-property-images{position:relative;width:100%;height:300px;overflow:hidden;}
.similar-property-image{width:100%;height:100%;object-fit:cover;display:block;transition:filter .4s ease;}
.similar-property-card:hover .similar-property-image{filter:brightness(50%);}
.similar-property-details{padding:15px;text-align:left;font-family:'Lexend',sans-serif;}
.similar-property-details h2{font-size:1.2rem;color:#333;margin:0 0 5px;font-weight:600;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.similar-property-details h2::after{content:"";display:block;width:100%;height:2px;background-color:#c19a5f;margin-top:5px;}
.similar-location{font-size:.9rem;color:#333;margin-top:15px;margin-bottom:10px;font-weight:500;text-decoration:underline;text-decoration-color:#c19a5f;text-decoration-thickness:1px;text-underline-offset:3px;}
.similar-location i{margin-right:7px;color:#c19a5f;}
.similar-icons{display:flex;gap:10px;font-size:.9rem;color:#333;font-weight:500;}
.similar-icons i{color:#c19a5f;}
.similar-price-ref{display:flex;justify-content:space-between;align-items:center;margin-top:0;margin-bottom:-20px;}
.similar-price{color:#333;font-weight:700;font-size:1em;}
.similar-reference{font-size:1rem;color:#999;font-weight:500;}
.similar-discover-btn{position:absolute;top:45%;left:50%;transform:translate(-50%,100%);background-color:rgba(0,0,0,.356);color:#fff;text-decoration:none;font-weight:500;font-size:.9rem;padding:8px 10px;border-radius:3px;opacity:0;transition:opacity .3s ease,transform .3s ease,background-color .3s ease;border:1px solid #fff;}
.similar-discover-btn:hover{background-color:#c19a5f;transition:background-color .5s ease;}
.similar-property-card:hover .similar-discover-btn{opacity:1;transform:translate(-50%,0);}
.similar-property-link{text-decoration:none;color:inherit;display:block;}
.similar-property-link:hover{text-decoration:none;color:inherit;}

@media(max-width:765px){
	.similar-properties-grid {grid-template-columns: repeat(1, 1fr)}
	.similar-properties-grid .similar-property-card {margin: auto}
	section.gallery-section {flex-direction: column}
	.contact-section .top_contact {margin: 0 auto 2rem;max-width: 100%;width: auto;min-width: initial}
}

@media(max-width:580px){
	ul.under_title, .property-info-columns .property-info {flex-direction: column}
	.property-info-columns .property-info li {width: auto}
}